<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body background="https://dhallywoodworld.files.wordpress.com/2014/12/background-light-web-opera-blue-simple.jpg">
<font color="336600"><center>
    <h1>Hello my name is {{ name }}</h1>
	<article>I am {{ age }} years old</article>
	</font>
	<h2><marquee><font color ="#990033">"Have A Nice Day"</font></marquee></h2>
</center>
</body>
</html>